/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */
body { background:#fff; color:#444;  }
.posts h2 a, .posts p a:hover, a { color:#000; }


.more a { font-size:12px; }
p { margin:0; padding:0; }

a:hover, .posts h2 a:hover, .posts p a { color:#b90202; }

hr { color:#fffdea; border:none; border-top:1px dotted #372322; }
.hr2 { color:#fffdea; border:none;  }
/* headings ---------------------- */
h1,h2,h3,h4,h5,h6 { color:#000; }
.container_border { }

/* Structure ---------------------- */
#page_nav { background:#e5e5e5; }
#categories_strip { background:#d64046; border-bottom:2px solid #0f3262; border-right:2px solid #0f3262; }
.content_sub_sidebar_right { border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2;   }


#content h1.cat_head  {  color:#D64046; border-bottom:1px solid #e5e5e5; }

#bottom { border-top:2px solid #d84249; border-bottom:2px solid #d84249; }


/* header ---------------------- */
#header .blog-title a{ color:#000;   }
#header .blog-title a:hover{color:#b90202; }
#header .blog-description{ color:#9d9d9d; }

/*---------TOP NAVIGATION for PAGES---------  */
#page_nav { background:#e5e5e5; } 
#page_nav p.links { color:#7d7d7d;  }
#page_nav p.links a { color:#7d7d7d;}
#page_nav p.links a:hover { color:#000; }




 
/* ----searchform ------ */
.searchform { background:#e5e5e5;  }
.searchform .s { color:#b2b2b2; background:#fff; border:none;   }
.searchform .s:focus { color:#333; }
.search_btn {  background:url(1-default/b_search.png) no-repeat left top; }



/*#breadcrumb section  =================================== */
.breadcrumb { border-bottom:1px dotted #dfdfdf; background:#fff; color:#777 } 
.breadcrumb a { color:#c63133;  }
.breadcrumb a:hover { color:#000; }


/* content ---------------------------- */
#content li { background:url(1-default/arrow_cat.png) no-repeat left 2px; }
#content ol li { background:none; }


/* spotlight news ----------------------- */
#content .widget h3, #comments_wrap h3, #respond h3 { color:#fff; background:#d84249 url(1-default/content_head.png) no-repeat left top;  }
#content .realated_post h3 { color:#fff; background:#0f3262 url(1-default/realated_head.png) no-repeat left top;  }


#content .news_list li { background:url(1-default/post_sepretor.png) repeat-x left bottom; position:relative; }

#content .news_list li h3 { background:none; color:#0d428b;  }
#content .news_list li h3 a { color:#0d428b; }
#content .news_list li h3 a:hover { color:#d84249; }

#content .news_list li p.date { color:#cfd6e0;  }
#content .news_list li p.postedby { color:#929292; }
#content .news_list li p.postedby .pcomments { background:url(1-default/i_comments.png) no-repeat right 4px; }
#content .news_list li p.postedby a.pcomments  { color:#8a8a8a; }

#content .news_list li p.postedby a { color:#4f4f4f; }
#content .news_list li p.postedby a:hover, #content .news_list li p.postedby a:hover.pcomments { color:#000; }

#content .news_list li img { float:left; margin:5px 15px 0 0; padding:5px; border:1px solid #c9c9c9; }

a.more { color:#494949; background:#e7e5e5 url(1-default/bullet.png) no-repeat 74px 10px;  }
a:hover.more { color:#d84249; } 


/* featured news slider -------------------------------- */
#featured { background:#fff;  }
#content  #featured ul.ui-tabs-nav li { color:#666;  }
#featured ul.ui-tabs-nav li img { background:none; border:1px solid #a4b6d0; }
#featured li.ui-tabs-nav-item a { color:#fff;  background:#6f84a1;  }
#featured li.ui-tabs-nav-item a:hover { background:#0f3262; }
#featured li.ui-tabs-selected { }
#featured ul.ui-tabs-nav li.ui-tabs-selected a { background:#0f3262; }
#featured .ui-tabs-panel { background:#0f3262; }
#content #featured .info h2 { color:#fff; }
#featured .info h2 a:hover { color:#d4e6ff; }
#featured .info a {   color:#fff; }
#content .info p.postedby { color:#8092ac; }
#content .info .fdate { color:#8092ac; } 
#content .info a.fcomment { color:#8092ac; background:url(1-default/i_comment3.png) no-repeat right 2px; }  

/* spotlight news ----------------------- */
#content .category_newslist li { background: url(1-default/hr.png) repeat-y 40px top;  }
#content .category_newslist li h3 { background:none; color:#0d428b;  }
#content .category_newslist li h3 a { color:#0d428b; }
#content .category_newslist li h3 a:hover { color:#d84249; }

#content .category_newslist li p.date {color:#96a5ba; }
#content .category_newslist li img { border:1px solid #c9c9c9; }

#content .category_newslist li p.date .pcomments { background:url(1-default/i_comment2.png) no-repeat right 4px; }
#content .category_newslist li p.date a.pcomments  { color:#8a8a8a; }
#content .category_newslist li p.date a:hover.pcomments { color:#000; }
#content .category_newslist li.hr { background: url(1-default/hr.png) repeat-x center; }


 
/* post ---------------------------- */

.comment_post a { background:url(1-default/comment_bg.png) no-repeat;}

.posts { border-bottom:3px double #ccc;   }
.main_img { border:1px solid #ccc; background:#fff; }
.date { color:#858585;  }
.by { color:#858585; border-bottom:1px solid #e3e3e3; }
#content .category { color:#858585; background:url(../images/i_category.png) no-repeat left 0px; }

.tags { color:#858585;  background:url(../images/i_tags.png) no-repeat left 2px; }
.post_left a { color:#000; }
.post_left a:hover { color:#c63133;}

.small_thumb img { border:1px solid #ccc; }  

.b_text { font:bold 12px Arial, Helvetica, sans-serif; color:#858585;  }

.bookmark { border-top:2px solid #ebebeb; }

.video_main { border:2px solid #ccc; }
code { background:#ccc; }

blockquote { background:url(1-default/quote.png) no-repeat;    } 
blockquote p { color:#333;  }
blockquote cite { color:#666; }

blockquote a { color:#333; }
blockquote a:hover { color:#000; }

.flickr img{ border:1px solid #ddd; background:#fff; }
.flickr img:hover{ border-color:#333 }


#content .posts p.date { color:#a9a9a9; }
#content .posts p.date a { color:#444; border-bottom:1px dotted #ccc; }
#content .posts p.date a:hover { color:#000; }


/* Post Pagination */

.pagination .on { background:#b90202; color:#fff; }
.pagination a { background:#ccc; color:#000; }
.pagination a:hover { background:#333; color:#fff; }


/*#sidebar ----------------------- */
#sidebar h3 { color:#333; background:url(1-default/sidetitle_bg.png) repeat-x left 5px; }
#sidebar h3 span { background:#fff; }

#sidebar li  { color:#666; border-bottom:1px solid #ccc; background: url(1-default/bullet2.png) no-repeat left 6px;    }
#sidebar li a { color:#333; }
#sidebar li a:hover { color:#c63133; }

#sidebar li:last:child { border-bottom:none; }

#sidebar .widget a { color:#333; }
#sidebar .widget a:hover { color:#c63133; }

#sidebar .advt { background:#fff;  }


/* subscribe section -----------*/
.socialmedia { background:#e5e5e5; }
.subscribe { background:#fff; }
#sidebar .subscribe p { background:url(1-default/i_newsletter.png) no-repeat left top;    }
.subscribe .field { border:1px solid #d8d8d8;  }
.subscribe .btn_submit { background:#d84148; border:none; color:#fff; }


#sidebar .bookmark  h3 { color:#d84249; background:none;  }
.bookmark { background:#ededed;  }

/* featured video */
#sidebar .featured_video { color:#d64046; border:1px solid #d0d0d0;  }
#sidebar .featured_video h4 a { color:#0d428b; }
.advt4widget { border:1px solid #d0d0d0; }


/*  Tabber  Style start -------------------- */
#sidebar .tabbernav { background:#d84249;   }
#sidebar .tabbernav li a { background: #e0686d; color: #fff; border:none; }
#sidebar .tabbernav li a:link { color: #fff; }
#sidebar .tabbernav li a:hover { color: #fff; background: #fcbec0;  border:none; }
#sidebar .tabbernav li.tabberactive a { background-color: #fff; color:#0d428b; border:none; }
#sidebar .tabbernav li.tabberactive a:hover { color: #d84249; background:#fff; border-bottom:none; }
#sidebar .tabbertab li span.date { color:#737373;  }


/*---------Top Pages Navigation for PAGES---------  */
#page_nav ul li ul li { /* border-style: solid; border-width: 1px; border-color: #ccc #ccc #ccc;*/ background:#a0a0a0; }
#page_nav ul li ul li.hover, #page_nav ul li ul li:hover,  #page_nav ul li ul li.current-cat:hover,  ul.dropdown li ul li.current_page_parent:hover, ul.dropdown li ul li.current_page_item:hover { color:#333; background:#a0a0a0;  }
#page_nav ul li a { color:#909090; background:#e5e5e5; border-left:1px solid #e5e5e5;  border-right:1px solid #e5e5e5;   }
#page_nav ul li a:hover, #page_nav li:hover a{ color:#fff; background:#a0a0a0;  }

#page_nav li:hover a { color:#fff; background:#a0a0a0; border-left:1px solid #c6c6c6;  border-right:1px solid #c6c6c6; }
#page_nav li:hover ul li a { color:#fff; background:#a0a0a0; border-left:none;  border-right:none; }


#page_nav ul li.current_page_item a, 
#page_nav ul li.current_page_parent a, 
#page_nav ul li.current-menu-item a { background:#6d6d6d; color:#fff; }

#page_nav ul li.current_page_item ul li a, 
#page_nav ul li.current_page_parent ul li a, 
#page_nav ul li ul li a { background:#a0a0a0; color:#fff;  border-bottom:1px solid #c6c6c6; }

#page_nav ul li.current_page_item ul li a:hover, 
#page_nav ul li.current_page_parent ul li.current_page_item a, 
#page_nav ul li.current_page_parent ul li a:hover, 
#page_nav ul li ul li a:hover, 
#page_nav ul li ul.sub-menu li a, 
#page_nav ul li ul.sub-menu ul.sub-menu li a, #page_nav ul li.current_page_parent ul li.current_page_item ul li a:hover { background:#6d6d6d; color:#fff; }

#page_nav ul li ul li.current_page_parent a { background:#6d6d6d; }
#page_nav ul li ul li.current_page_parent ul li.current_page_item a { background:#a0a0a0 !important; }
#page_nav ul li ul li.current_page_parent ul li a, #page_nav ul li ul li.current_page_item ul li a { background:#a0a0a0 !important; }
 #page_nav ul li ul li.current_page_item ul li ul li a:hover { background:#6d6d6d !important; }

#page_nav ul li ul.sub-menu li a:hover,  
#page_nav ul li ul.sub-menu li.current-menu-item a, 
#page_nav ul li ul.sub-menu ul.sub-menu li a:hover, 
#page_nav ul li ul.children li.current_page_parent li a {  background:#6d6d6d; color:#fff;   }

#page_nav ul ul { width: 190px; margin-top:0px; border-right:1px solid #c6c6c6; border-left:1px solid #c6c6c6; }


/*---------Category Navigation for PAGES---------  */
#categories_strip ul li ul li { /* border-style: solid; border-width: 1px; border-color: #ccc #ccc #ccc;*/ background:#0f3262; }
#categories_strip ul li ul li.hover, #categories_strip ul li ul li:hover,  #categories_strip ul li ul li.current-cat:hover,  ul.dropdown li ul li.current-cat-parent:hover, ul.dropdown li ul li.current-cat:hover { color:#fff; background:#0f3262;  }
#categories_strip ul li a { color:#fff; background:none; margin-left:1px;  margin-right:1px; border-left:none;  border-right:none;  }
#categories_strip ul li a:hover, #categories_strip li:hover a{ color:#fff; background:#0f3262;  }

#categories_strip li:hover a { color:#fff; background:#0f3262; border-left:1px solid #225191; margin-left:0; margin-right:0;  border-right:1px solid #225191; text-shadow: none;  }
#categories_strip li:hover ul li a { color:#b5d4ff; background:#0f3262; border-left:none;  border-right:none; }


#categories_strip ul li.current-cat a, 
#categories_strip ul li.current-cat-parent a, 
#categories_strip ul li.current-menu-item a { background:#0f3262; color:#fff; }

#categories_strip ul li.current-cat ul li a, 
#categories_strip ul li.current-cat-parent ul li a, 
#categories_strip ul li ul li a { background:#0f3262 url(1-default/i_menu_b.gif) no-repeat 6px 11px; color:#fff;  border-bottom:1px solid #225191; }

#categories_strip ul li.current-cat ul li a:hover, 
#categories_strip ul li.current-cat-parent ul li.current-cat a, 
#categories_strip ul li.current-cat-parent ul li a:hover, 
#categories_strip ul li ul li a:hover, 
#categories_strip ul li ul.sub-menu li a, 
#categories_strip ul li ul.sub-menu ul.sub-menu li a, #categories_strip ul li.current-cat-parent ul li.current-cat ul li a:hover { background:#071d3a; color:#fff; }

#categories_strip ul li ul li.current-cat-parent a { background:#071d3a; }
#categories_strip ul li ul li.current-cat-parent ul li.current-cat a { background:#071d3a !important; }
#categories_strip ul li ul li.current-cat-parent ul li a, #categories_strip ul li ul li.current-cat ul li a { background:#0f3262 !important; }
 #categories_strip ul li ul li.current-cat ul li ul li a:hover { background:#071d3a !important; }

#categories_strip ul li ul.sub-menu li a:hover,  
#categories_strip ul li ul.sub-menu li.current-menu-item a, 
#categories_strip ul li ul.sub-menu ul.sub-menu li a:hover, 
#categories_strip ul li ul.children li.current-cat-parent li a {  background:#071d3a; color:#fff;   }

#categories_strip ul ul { width: 190px;  border-right:1px solid #225191; border-left:1px solid #225191; }





/* twitter ------------------------- */
#sidebar #twitter h3 { background:url(../images/i_twitter2.png) no-repeat left 3px; }
.twitter_post #twitter li { background:none !important; }

	  
/*---------ARCHIVE PAGE --------- */
.arclist ul li{ color:silver; border-bottom:1px solid #f1f1ed;  background:none }
.arclist ul li ul{ border-bottom:0; }
.arclist ul li ul li{ border-bottom:0;}
.arclist .archives-time{ color: #666666; }

/*---------COMMENTS --------- */

#comments .comment {background:none; }
#comments  p.authorcomment { border-bottom:1px dotted #ccc;  }
#comments  p.authorcomment a {  color:#666; }
#comments  p.authorcomment a:hover { color:#000; }


#comments .comment .meta-left { color:#aaaaaa }
#comments .comment .text-right { border:1px solid #ddd; background:#fff;   /* background:#e9e7e7 url(1-default/commentbg.png) no-repeat center left;*/ }

#comments .comment .authcomment{   background:#fff;  /* background:#ebebeb url(1-default/commentbg_author.png) no-repeat center left;*/ border:1px solid #ddd;  }
#comments .comment .authcomment p { color:#555; }
#comments .comment .text-right p a { color:#B90202; text-decoration:none; }
#comments .comment .text-right p a:hover { color:#000; }

span.comm-reply{ color:#333; }
span.comm-reply a { color:#333;  }
span.comm-reply a:hover{ color:#000; }
.commpadd input, #respond textarea { border:1px solid #dbdbdb; border-right:1px solid #c9c9c9;  border-bottom :1px solid #c9c9c9;  }

input#submit{ color:#fff; text-shadow:1px 1px 1px #333; background:#d84249; border:none; }
input#submit:hover  { background:#0f3262; border:none; }

.avatar { background:url(1-default/gravtar_bg.png) no-repeat left top; }

#comments .comment .text-right p a.comment-reply-link { background:#fff url(../images/b_reply.png) repeat-x left bottom; border:1px solid #cdcdcd; color:#666; }
#comments .comment .text-right p a:hover.comment-reply-link  { color:#000; background:#fff; }



/* #bottom ---------------------------- */

#bottom a { color:#0d428b; }
#bottom a:hover { color:#d84249; }


#bottom h3 { color:#B90202; }
#bottom h3 a { color:#B90202; }
#bottom h3 a:hover { color:#000;  }

.social_bookmark li a { color:#555; }
.social_bookmark li a:hover { color:#000; }

.i_twitter, #content li.i_twitter { background:url(../images/i_twitter.png) no-repeat left top;}
.i_facebook, #content li.i_facebook { background:url(../images/i_facebook.png) no-repeat left 2px;}
.i_digg, #content li.i_digg { background:url(../images/i_digg.png) no-repeat left 2px;}
.i_myspace, #content li.i_myspace { background:url(../images/i_myspace.png) no-repeat left 2px;}

.blogroll li a { color:#555; }
.blogroll li a:hover { color:#B90202; }

#twitter_update_list li, .popular_post li { border-bottom:1px solid #e5e5e5; background:url(1-default/arrow_cat.png) no-repeat left 5px;color:#555; }
#twitter_update_list li:last-child, .popular_post li:last-child { border-bottom:none; }


/* footer ---------------------------- */
#footer p { color:#9e9e9e; }
#footer p span.templatic { color:#fff;  background:url(../images/templatic.png) no-repeat 0;   }

#footer a { color:#ccc; text-decoration:underline; }
#footer a:hover { color:#fff; }

#footer p { color:#929292; }
#footer .copyright , #footer .copyright  a { color:#929292; }
#footer p a:hover {  color:#fff; }